<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Top bar</title>
  <style>
    body {
      background-color: black !important;
    }
  </style>
</head>
<body>

  <nav class="top-bar">
    <div class="top-bar-left">
      <ul class="dropdown menu align-middle" data-dropdown-menu>
        <li class="menu-text py-0 px-0 "><a title="NUIverse"><img src="icons/nuiverse-logo.png" height="32" alt="NUIverse logo"></a></li>
        <li>
          <a href="#">Home</a>
        </li>
        <li><a href="#">Item</a></li>
        <li><a href="#">Item</a></li>
        <li><a href="#">Item</a></li>
        <li><a href="#">Item</a></li>
      </ul>
    </div> 
    <div class="top-bar-right">
      <ul class="menu">
        <li class="py-0 px-0"><button type="button" class="button primary">Click here</button></li>
      </ul>
    </div>
  </nav>
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>